<WeaponProceduralAnimation.vncl_special_energy_01 __id="3a26e691-4cf8-4c05-af8c-2cb6a7055b19" __path="libs/foundry/records/weaponproceduralanimation/vncl_special_energy_01.xml" __type="WeaponProceduralAnimation">
  <weaponProceduralClipsSetUp>
    <WeaponProceduralClipsSetUp __type="ActorStateFilter" __polymorphicType="WeaponProceduralClipsSetUp" filterByAimStanceState="ADS" filterByCharacterType="Any" filterByHeldItemType="Any" filterByLeanState="Any" filterByMotionSpeed="Any" filterByPoseState="Any" filterBySkeleton="Any" filterByStanceState="Any" filterByState="Jump" filterName="New Filter">
      <weaponProceduralClips behr_rifle_ballistic_01_PoseJumpADS="e9174288-83b1-4f80-886c-76efab28e97a" />
    </WeaponProceduralClipsSetUp>
    <WeaponProceduralClipsSetUp __type="ActorStateFilter" __polymorphicType="WeaponProceduralClipsSetUp" filterByAimStanceState="Any" filterByCharacterType="Any" filterByHeldItemType="Any" filterByLeanState="Any" filterByMotionSpeed="Any" filterByPoseState="Any" filterBySkeleton="Any" filterByStanceState="Any" filterByState="Jump" filterName="New Filter">
      <weaponProceduralClips behr_rifle_ballistic_01_PoseJump="447ac2a7-e829-4dcb-9390-71521005ea90" />
    </WeaponProceduralClipsSetUp>
    <WeaponProceduralClipsSetUp __type="ActorStateFilter" __polymorphicType="WeaponProceduralClipsSetUp" filterByAimStanceState="ADS" filterByCharacterType="Any" filterByHeldItemType="Any" filterByLeanState="Any" filterByMotionSpeed="Any" filterByPoseState="Any" filterBySkeleton="Any" filterByStanceState="Any" filterByState="Fall" filterName="New Filter">
      <weaponProceduralClips behr_rifle_ballistic_01_PoseFallADS="3d79dc07-c325-4c5b-8db0-7a341400f13b" />
    </WeaponProceduralClipsSetUp>
    <WeaponProceduralClipsSetUp __type="ActorStateFilter" __polymorphicType="WeaponProceduralClipsSetUp" filterByAimStanceState="Any" filterByCharacterType="Any" filterByHeldItemType="Any" filterByLeanState="Any" filterByMotionSpeed="Any" filterByPoseState="Any" filterBySkeleton="Any" filterByStanceState="Any" filterByState="Fall" filterName="New Filter">
      <weaponProceduralClips behr_rifle_ballistic_01_PoseFall="3db8379a-52f9-4c4d-8f23-47b50a599405" />
    </WeaponProceduralClipsSetUp>
    <WeaponProceduralClipsSetUp __type="ActorStateFilter" __polymorphicType="WeaponProceduralClipsSetUp" filterByAimStanceState="ADS" filterByCharacterType="Any" filterByHeldItemType="Any" filterByLeanState="Any" filterByMotionSpeed="Idle" filterByPoseState="Any" filterBySkeleton="Any" filterByStanceState="Any" filterByState="Any" filterName="New Filter">
      <weaponProceduralClips Stocked_Medium_SwayIdleADS="28a2d071-9e4f-4840-8844-9dbe7702105b" />
    </WeaponProceduralClipsSetUp>
    <WeaponProceduralClipsSetUp __type="ActorStateFilter" __polymorphicType="WeaponProceduralClipsSetUp" filterByAimStanceState="Any" filterByCharacterType="Any" filterByHeldItemType="Any" filterByLeanState="Any" filterByMotionSpeed="Idle" filterByPoseState="Any" filterBySkeleton="Any" filterByStanceState="Any" filterByState="Any" filterName="New Filter">
      <weaponProceduralClips Stocked_Medium_SwayIdle="8b5288d4-9ae3-47ac-b6f2-076cb27900a8" />
    </WeaponProceduralClipsSetUp>
    <WeaponProceduralClipsSetUp __type="ActorStateFilter" __polymorphicType="WeaponProceduralClipsSetUp" filterByAimStanceState="ADS" filterByCharacterType="Any" filterByHeldItemType="Any" filterByLeanState="Any" filterByMotionSpeed="Any" filterByPoseState="Any" filterBySkeleton="Any" filterByStanceState="Any" filterByState="Any" filterName="New Filter">
      <weaponProceduralClips vncl_special_energy_01_PoseIdleADS="1bd3bbd3-06eb-41da-9077-9ab724e8c6b9" Stocked_Medium_SwayMovementADS="016508de-28c6-4e51-b419-a5e5f87b98a2" />
    </WeaponProceduralClipsSetUp>
    <WeaponProceduralClipsSetUp __type="ActorStateFilter" __polymorphicType="WeaponProceduralClipsSetUp" filterByAimStanceState="Any" filterByCharacterType="Any" filterByHeldItemType="Any" filterByLeanState="Left" filterByMotionSpeed="Any" filterByPoseState="Any" filterBySkeleton="Any" filterByStanceState="Any" filterByState="Any" filterName="New Filter">
      <weaponProceduralClips RifleLeanLeft="5df803ff-0f65-4726-891b-b77ab2eb3929" />
    </WeaponProceduralClipsSetUp>
    <WeaponProceduralClipsSetUp __type="ActorStateFilter" __polymorphicType="WeaponProceduralClipsSetUp" filterByAimStanceState="Any" filterByCharacterType="Any" filterByHeldItemType="Any" filterByLeanState="Right" filterByMotionSpeed="Any" filterByPoseState="Any" filterBySkeleton="Any" filterByStanceState="Any" filterByState="Any" filterName="New Filter">
      <weaponProceduralClips RifleLeanRight="14f8c1d6-2b62-41da-b18d-3794a1e59d4a" />
    </WeaponProceduralClipsSetUp>
    <WeaponProceduralClipsSetUp __type="ActorStateFilter" __polymorphicType="WeaponProceduralClipsSetUp" filterByAimStanceState="Any" filterByCharacterType="Any" filterByHeldItemType="Any" filterByLeanState="None" filterByMotionSpeed="Any" filterByPoseState="Any" filterBySkeleton="Any" filterByStanceState="Any" filterByState="Any" filterName="New Filter">
      <weaponProceduralClips RifleLeanNone="ad0be1ce-f593-496b-bcdf-1cd6bf209cc4" />
    </WeaponProceduralClipsSetUp>
    <WeaponProceduralClipsSetUp __type="ActorStateFilter" __polymorphicType="WeaponProceduralClipsSetUp" filterByAimStanceState="Any" filterByCharacterType="Any" filterByHeldItemType="Any" filterByLeanState="Any" filterByMotionSpeed="Any" filterByPoseState="Any" filterBySkeleton="Any" filterByStanceState="Any" filterByState="Interacting" filterName="New Filter">
      <weaponProceduralClips RiflePoseInteracting="b95b374e-ed37-485f-a578-9954289c1198" />
    </WeaponProceduralClipsSetUp>
    <WeaponProceduralClipsSetUp __type="ActorStateFilter" __polymorphicType="WeaponProceduralClipsSetUp" filterByAimStanceState="Any" filterByCharacterType="Any" filterByHeldItemType="Any" filterByLeanState="Any" filterByMotionSpeed="Any" filterByPoseState="Any" filterBySkeleton="Any" filterByStanceState="Any" filterByState="Any" filterName="New Filter">
      <weaponProceduralClips vncl_special_energy_01_PoseIdle="06ef1987-8995-4990-87e7-82f1290b92b0" Stocked_Medium_SwayMovement="c5347e69-3cdf-4b06-83bf-8e823170526a" RifleRaiseRight="cba7a3f1-1ac8-4c8a-b1f6-26039e726152" />
    </WeaponProceduralClipsSetUp>
  </weaponProceduralClipsSetUp>
</WeaponProceduralAnimation.vncl_special_energy_01>